Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
oids.cpp File Reference
`#include <botan/oids.h>`
`#include <botan/mutex.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

mutex_type m_mutex

Definition at line 84 of file oids.cpp.

Referenced by Botan::Memory_Pool::deallocate(), and Botan::ProcWalking_EntropySource::poll().

std::unordered_map<std::string, std::string> m_oid2str

Definition at line 86 of file oids.cpp.

std::unordered_map<std::string, OID> m_str2oid

Definition at line 85 of file oids.cpp.